# STEPConstruct_Tool.lxx File Reference

`#include <Interface_InterfaceModel.hxx>`
`#include <Interface_Graph.hxx>`
`#include <Interface_HGraph.hxx>`
`#include <Transfer_TransientProcess.hxx>`
`#include <Transfer_FinderProcess.hxx>`

## Functions

const | Handle (XSControl_WorkSession)&STEPConstruct_Tool
| Handle (Interface_InterfaceModel) STEPConstruct_Tool
const | Handle (Transfer_TransientProcess)&STEPConstruct_Tool
const | Handle (Transfer_FinderProcess)&STEPConstruct_Tool

## Function Documentation

const Handle | ( | Transfer_FinderProcess |  | ) | `[inline]`

const Handle | ( | Transfer_TransientProcess |  | ) | `[inline]`

Handle | ( | Interface_InterfaceModel |  | ) | `[inline]`

const Handle | ( | XSControl_WorkSession |  | ) | `[inline]`